@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------Begin Of Reset Code ------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, th, td {	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-weight: inherit;	font-style: inherit;	font-size: 100%;	font-family: inherit;	vertical-align: baseline;}
/* remember to define focus styles! */
:focus {outline: 0;}
body {	line-height: 1;	color: black;	background: white;	margin:0;	padding:0}
ol, ul { 	list-style: none;}
/* tables still need 'cellspacing="0"' in the markup */

blockquote:before, blockquote:after,
q:before, q:after {	content: "";}
blockquote, q {	quotes: "" "";}
/*----------------------------------------------------End Of Reset Code ------------------------------------------------------*/

/* ----------------- Common ---------------------- */
html{
   height: 100%;
}

.fltlft { float:left; }
.fltrht { float:right }
.clear 	{ clear:both; font-size:0px; line-height:0px; padding:0px; margin:0px; height:0px; }
.clrBlock{clear:both; font-size:0px; line-height:0px; display:block;}
body{ font: 14px/18px Arial, Helvetica, sans-serif; color:#666; background: url(images/bg.jpg) center top repeat; height: 100%;}
strong{font-weight:bold;}


#wrapper		{ background:url(images/headerbg.png) center top no-repeat; width:100%; /*min-height: 100%;*/ height: auto !important; height:auto; margin: 0 auto 0 auto;}
.container		{width:960px; /*height:100px;*/  margin:0 auto 25px;overflow:hidden; }
.container_inner {    margin: 0;  padding-top: 0px;   position: relative;}
.page-title{color: #58595B;font: bold 24px Arial,Helvetica,sans-serif;padding-bottom: 26px;}

#col1{float:left;padding:0 30px; width:648px;border-right:1px solid #d7d4cc;}
#col2{float:left;padding: 0 0 0 25px;width:206px;}


#header			{width:auto; height:261px;}
.logo			{ width:289px; height:157px; margin:0; padding:22px 0 0 24px; display:inline-block; float:left;}	

.head_rht		{ width:552px; margin:0; padding:9px 0 0 0;}
.head_rht h1	{ font:bold 15px Arial, Helvetica, sans-serif; color:#dfddd6; text-align:right; padding:0 0 13px 0;}
.nav			{ width:563px; height:52px; margin:10; padding:0 0 23px 0;}
.nav ul			{ list-style:none;}
.nav li			{ list-style:none; margin:0; float:left; margin:0 1px 0 0; }
.nav li a		{ display:block; font:bold 18px Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:none; background:url(images/nav_bg.jpg) center top no-repeat; height:22px; padding:15px 31px;}
.nav li a:hover	{color:#f15c22; text-decoration:none; background-position:0 -52px; }
.nav li a.active	{color:#f15c22; text-decoration:none; background-position:0 -52px; }


.nav ul>:first-child	{ width:135px; height:52px;}
.nav ul>:first-child a	{ background-image:url(images/home.jpg);background-repeat:no-repeat; background-position:0 0;width:67px; height:22px; padding:15px 34px; }
.nav ul>:first-child a:hover	{ background-position:0 -52px;}
.nav ul>:first-child a.active	{ background-position:0 -52px; color:#f15c22; text-decoration:none;}


.nav ul>:last-child	{ width:135px; height:52px;}
.nav ul>:last-child a	{ background:url(images/last.jpg) 0 0 no-repeat; width:67px; height:22px; padding: 15px 34px 15px 25px; width: 76px; }
.nav ul>:last-child a:hover	{ background-position:0 -52px;}
.nav ul>:last-child a.active	{ background-position:0 -52px;color:#f15c22; text-decoration:none;}

.head_txt		{ width:470px; height:auto; padding:0;}
.head_txt b		{ font:bold 18px Arial, Helvetica, sans-serif; color:#fff; display:block;}
.head_txt p		{ font:bold 40px/40px Arial, Helvetica, sans-serif; color:#fff;}

.head_rht a {
    color: #DFDDD6;
    float: right;
    font: bold 15px Arial,Helvetica,sans-serif;
    padding: 0 0 13px;
    text-decoration: none;
}


#body_contnainer{width:auto; height:auto;}
.top_contbg		{ background:url(images/top_contbg.png) center top no-repeat; width:100%; height:22px; margin:0; padding:0;}
.rep_contbg		{ background:url(images/rep_contbg.png) center top repeat-y; width:100%; /*height:900px;*/ margin:0; padding:0;}


.domain_chk		{ width:898px; height:auto; margin:0 auto 16px; padding:0 0 14px 0; border-bottom:1px solid #d7d4cc; }
.domain_lft		{ width:287px; height:auto; margin:0; padding:0;}
.domain_lft h1	{ font:bold 24px Arial, Helvetica, sans-serif; color:#58595b; padding-bottom:26px;}
.domain_lft p	{ font:normal 18px/22px Arial, Helvetica, sans-serif; color:#58595b;}

.domain_rht		{ width:561px; height:auto; margin:0; padding:0;}
.social		{ width:190px; height:26px; margin:0; padding:0 0 30px 0; float:right;}
.social li	{ float:left; margin:0; padding:0;}
.social li a	{ display:inline-block; margin:0; padding:0 2px 0 0}

.srch				{ margin:0; padding:0 0 0 12px;}
.srch label			{ font:bold 24px/37px Arial, Helvetica, sans-serif; color:#58595b; float:left; display:inline-block; width:70px;} 
.srch input			{ width:312px; height:25px; margin:0 7px 0 0; padding:8px 10px; float:left; display:inline-block; background:#e7e5e0; border:none; font:bold 24px/24px Arial, Helvetica, sans-serif; color:#58595b; }
.srch input.btn		{ background:url(images/look_upbg.jpg) center top no-repeat; width:139px; height:42px; float:left; border:none; font:bold 24px Arial, Helvetica, sans-serif; color:#d7d4cc; margin:0; padding:0; cursor:pointer; }
.srch ul			{ margin:0; padding:19px 0 0 69px;}
.srch li			{ float:left; padding:0 2px 0 0; }
.srch li.last					{ padding:0;}
.srch li input.chkbox			{ width:15px; height:15px; display:inline-block; float:left; margin:2px 5px 0 0;}
.srch li label.chktxt			{ font:bold 13px Arial, Helvetica, sans-serif; color:#867a6f; display:inline-block; float:left; width:55px;}
.srch li label.chktxt2			{ font:bold 13px Arial, Helvetica, sans-serif; color:#867a6f; display:inline-block; float:left; width:35px;}



.how_itswork		{ width:960px; height:auto; margin:0 auto 0; padding:0;  background: url(images/design.jpg) center top no-repeat;}
.how_itswork h1		{ font:bold 24px Arial, Helvetica, sans-serif; color:#58595b; padding-bottom:26px;}

.panel				{ width:188px; height:auto; margin:0; padding:0 46px 0 0;}
.panel img			{ margin:0; padding:0 0 10px 0;}
.panel span			{ float:left; font:bold 60px Arial, Helvetica, sans-serif; color:#dbd8d0; padding:0 0 0 0 ;}
.panel p			{ float:right; width:149px; margin:0; padding:0;}
.panel p b			{ font:normal 18px Arial, Helvetica, sans-serif; color:#58595b; display:block; padding:11px 0 10px 0;}
.panel p a			{ font:normal 15px Arial, Helvetica, sans-serif; color:#58595b; text-decoration:none; display:block;}


.pane2				{ width:188px; height:auto; margin:0; padding:0 0 24px 0;}
.pane2 img			{ margin:0; padding:0 0 10px 0;}
.pane2 span			{ float:left; font:bold 60px Arial, Helvetica, sans-serif; color:#dbd8d0; padding:0 0 0 0;}
.pane2 p			{ float:right; width:149px; margin:0; padding:0;}
.pane2 p b			{ font:normal 18px Arial, Helvetica, sans-serif; color:#58595b; display:block; padding:11px 0 10px 0;}
.pane2 p a			{ font:normal 15px Arial, Helvetica, sans-serif; color:#58595b; text-decoration:none; display:block;}

.startnow		{ width:176px; height:158px; margin:0; padding:0;}
.startnow h2		{ font:normal 18px Arial, Helvetica, sans-serif; color:#907d73; text-align:center; padding-bottom:20px;}
.startnow a			{ display:block; background:url(images/startnow.jpg) center top no-repeat; width:176px; height:55px; margin:0 auto 23px; font:bold 30px/54px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-align:center; }
.startnow p			{ font:normal 18px Arial, Helvetica, sans-serif; color:#907d73;text-align:center; padding-bottom:20px; }
.startnow p a		{ background:none; margin:0; text-decoration:underline; font:normal 18px Arial, Helvetica, sans-serif; color:#907d73;}


.biz_host_pack { width:648px; overflow: hidden; margin:0 auto; padding:0;}
.features .last,
.biz_host_pack .last {margin:0;}

div.container_inner .bizhost_pack_panel           { width:187px; height:auto; margin:0 20px 0 0; padding:16px 0; background:#fff;border:2px solid #917e74;}
div.container_inner .bizhost_pack_panel h2	 { font-size:24px; color:#f15d24; text-align:center; font-weight:bold; letter-spacing:-1px;}
div.container_inner .bizhost_pack_panel p	 { font-size:15px; line-height:17px; color:#58595b; text-align:center;padding: 0 10px;}
div.container_inner .bizhost_pack_panel strong	 { font-size:50px; color:#917e74; text-align:center; display:block;margin:8px 0 0 0;}
div.container_inner .bizhost_pack_panel strong span{
    display: inline-block;
    font-size: 30px;
    letter-spacing: -2px;
    line-height: 47px;
    vertical-align: top;
}
div.container_inner .bizhost_pack_panel a{ display:block; font-size:12px; color:#917e74; text-align:center;}

div.container_inner a.start_now{
    background: url("/app/webroot/themes/default/images/bttn-bizhost.png") no-repeat scroll center top transparent;
    color: #FFFFFF;
    display: block;
    font: bold 25px/42px Arial,Helvetica,sans-serif;
    height: 41px;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    width: 135px;
    letter-spacing:-1px;
}

div.container_inner .bizhost_pack_panel p.specs{
    border-bottom: 1px solid #CCCCCC;
    color: #917E74;
    font: 24px/40px Arial,Helvetica,sans-serif;
    letter-spacing: -1px;
    margin: 0 0 0 14px;
    width: 160px;
    padding:0;
}
div.container_inner .bizhost_pack_panel p.specs span{
	color:#f15c22;
	font-weight:bold;
}

.features{width:648px; overflow: hidden; margin:15px auto; padding:0;}
.features-col{width:184px; height:auto; margin:0 19px 0 0; padding:16px 0 16px 7px;}

.host_pack		{ width:894px; overflow: hidden; height:263px; margin:0 auto; padding:0 33px 14px 33px;}
.host_pack h1		{ font:bold 24px Arial, Helvetica, sans-serif; color:#58595b; padding-bottom:26px;}

.host_pack_panel	{ width:187px; height:auto; margin:0 40px 0 0; padding:16px 0; background:#fff;border:2px solid #917e74;}
.host_pack_panel h2	 { font-size:20px; color:#f15d24; text-align:center; padding-bottom:16px}
.host_pack_panel p	 { font-size:15px; line-height:17px; color:#58595b; text-align:center;}
.host_pack_panel b	 { font-size:50px; color:#917e74; text-align:center; display:block;}
.host_pack_panel b span	{ vertical-align:top; font-size:30px; display:inline-block;}
.host_pack_panel a		{ display:block; font-size:12px; color:#917e74; text-align:center;}


.host_pack_pane2	{ width:187px; height:188px; margin:0; padding:0; background:url(images/lastbg.jpg) center top no-repeat;}
.host_pack_pane2 h2	 { font-size:20px; color:#58595b; padding-bottom:16px}
.host_pack_pane2 p	 { font-size:15px; line-height:17px; color:#58595b; padding-bottom:16px }

.host_pack_pane2 a    { display:block; font-size:18px; color:#f15d24; text-decoration:none; }


#footer{width:auto; height:163px; background-color:#f15d24; padding-top:20px; clear: both; position: relative;
background:#f15d24;
}
ul.footnav		{ margin:0; padding:0 0 30px 18px;float:left;width:500px; }
ul.footnav li	{ float:left; margin:0; padding:0;}
ul.footnav li a{ display:inline-block; margin:0; padding:0 39px 0 0; font-size:15px; color:#fff; font-weight:bold; text-decoration:none;}
ul.footnav li a:hover { color:#fff; text-decoration:underline;}

#footer .copyrights{
	width:400px;
	float:left;
	margin:0;
	color:#fff;    
   	display: inline-block;
    	font-size: 12px;
    	font-weight: normal;
    	text-align:right;
}
#footer .copyrights a{
	color:#fff;
	text-decoration:none;
}
#footer .copyrights a:hover{
	color:#fff;
	text-decoration:underline;
}

/* ----------------- Common ---------------------- */

.container_inner h1, 
.container_inner h2, 
.container_inner h3, 
.container_inner h4, 
.container_inner h5{
	font-family:Arial, sans-serif;
	font-size:36px;
	font-weight:bold;
	letter-spacing:-2px;
	color:#666;
	margin: 0 0 15px;
        padding:0;
}
.container_inner h2{font-size: 16px;letter-spacing:0px;}
.container_inner h3{font-size: 14px;letter-spacing:0px;}
.container_inner h4{font-size: 12px;letter-spacing:0px;}
.container_inner h5{font-size: 12px;letter-spacing:0px;}

.container_inner p{
	font-family:Arial, sans-serif;
	font-size:14px;
    line-height:18px;
	font-weight:normal;
	color:#666;
	margin:10px 0;

}

.container_inner a{
	font-family:Arial, sans-serif;
	font-size:14px;
    line-height:18px;
	color:#666;
	text-decoration:none;
}
.container_inner a:hover{text-decoration:underline;}
#col2 ul.social	{float:left;padding:0 0 10px;}

#col2 .box{margin:0 0 10px;overflow:hidden;}

#col2 .box h4{
	font-family:Arial, sans-serif;
	font-size:20px;
        line-height:24px;
	font-weight:bold;
	text-decoration:underline;
	color:#666;
	margin:10px 0;
}

#col2 .box a {
	font-family:Arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#666;
	margin: 0;
    text-decoration:none;
}
#col2 .box a:hover {
	text-decoration:underline;
}
#col2 .box-content li {margin:5px 0;}

/*  	 WHMCS   	*/

.row{width: 648px;}
.row a{color:#666; text-decoration:none;}
.row a:hover{text-decoration:underline;}
.cell1{
    float: left;
    margin: 0;
    padding: 0;
    width: 48px;
}
.cell2{    
	float: left;
    margin: 0 0 15px;
    padding: 0 0 0 10px;
    width: 260px;
}

input {margin:0 0 10px;border:1px solid #917e74;padding:5px 3px;}
input.submitbutton{margin:0 0 0 10px;}
select {padding:5px 3px;border:1px solid #917e74;}

.kbarticle{margin:0 0 15px;}

.contentbox{height:35px; border-bottom:1px solid #ccc;margin:0 0 10px;}